¿Qué controlador JDBC para SQL Server es compatible con JRE6? [cerrado]

Cerrado. Esta pregunta está fuera de tema. Actualmente no está aceptando respuestas.
Respuesta 1

https://docs.microsoft.com/en-us/sql/connect/jdbc/system-requirements-for-the-jdbc-driver?view=sql-server-2017

"La API JDBC 4.0 se introdujo como parte del Sun Java SE Development Kit (JDK) 6.0 y Java Runtime Environment (JRE) 6.0", que no es compatible con el 6 de marzo de 2017. He encontrado algo así en el sitio web de Oracle: https://download.oracle.com/otndocs/jcp/jdbc-4.0-fr-oth-JSpec/ pero no lo he probado.

Respuesta: 2

Tengo una clase de centro de reuniones, cada centro de reuniones contiene 1..n salas de reuniones y cada sala tiene 0..n reservas. Quiero recorrer los centros de reuniones para que todos creen una sublista con ...

Actualmente estoy escribiendo un programa Java que recorre una carpeta de alrededor de 4000 archivos XML. Usando un bucle for, extrae el XML de cada archivo, lo asigna a un String 'xmlContent' y usa el ...

Necesito llamar a un procedimiento almacenado usando el controlador JTDS jdbc. Pero este procedimiento almacenado necesita un tipo de estructura como parámetro. El Jtds CallableStatement no tiene un método que establezca una estructura, así que he ...

Estoy usando el controlador web selenium con lenguaje Java. cuando hay dos botones en una ventana emergente, es decir, ok y cancelar, puede manejarse fácilmente con el controlador web utilizando el siguiente código: Alerta de alerta = controlador ...